{
  "ConnectionStrings": {
    "ConnectionLogDBContext": "data source=172.1.2.187\\SQLSERVER2016;initial catalog=StandardOCPP_ConnectionLog;persist security info=True;user id=sa;password=Ph0930118811;MultipleActiveResultSets=True;App=EntityFramework",
    "MainDBContext": "data source=172.1.2.187\\SQLSERVER2016;initial catalog=StandardOCPP_Main;;persist security info=True;user id=sa;password=Ph0930118811;MultipleActiveResultSets=True;App=EntityFramework",
    "MeterValueDBContext": "data source=172.1.2.187\\SQLSERVER2016;initial catalog=StandardOCPP_MeterValue;;persist security info=True;user id=sa;password=Ph0930118811;MultipleActiveResultSets=True;App=EntityFramework"
  }
}